
/* Top Bottom Menu */
#bgp, #topbar, .topbar-1 {
	min-width: 310px;
}


#choose_language{
	margin-right:7px;
	margin-top:23px;
}

#choose_language li, #menubutton{
    background-color: rgba(0, 0, 0, 0.5) !important;
}
.menuopen, #topnav{
	background-color: rgba(0, 0, 0, 0.9) !important;
}

.topbar-1{
	width:100%;
	position:absolute;
	clear:both;
}
#logo{
	position:absolute;
	right:87px;
	left:83px;
	text-align:center;
	display:block;
}
#logo a{

}	
#logo img{
	height: 100px !important;
	width: 100px !important;
}
#img_prev,#img_next{
	position:absolute;
	top:180px;
	width:70px;
	height:70px;
}
#img_prev{
	left:0px;
}
#img_next{
	right:0px;
}

#img_desc{
	top:auto;
	left:auto;
	width:100%;
	position:relative;
	margin-top:180px;
	bottom:auto;
	margin-bottom:30px;
	height:auto;
}

#menubutton{
	height: 35px;
    margin-left: 7px;
    margin-top: 25px;
    padding-left: 10px;
    width: 40px;
	float:left;
	padding-left:35px;
	background: url("images/h/menubuttonret.png") no-repeat scroll 7px center;
	background-size: 17px 12px;
	cursor:pointer;
	
}
#menubutton a{
	font-size:14px;
	height:35px;
}
#topnav{
	display:none;
	position:absolute;
	right:7px;
	left:7px;
	top:61px;
	z-index:1005;
}
#topnav>li>a, #menubutton a,#topnav>li>ul>li a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:800;
}

#topnav>li>a, #menubutton a{
	display:block;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
}
#topnav > li:first-child{
	padding-top:10px;
}
#topnav > li > ul.active{
	display:block;
}
#topnav > li > ul.active>li.active{
	background:rgba(255,255,255,0.3);
}
#topnav>li>a{
	padding-left:7px;
	height:40px;
	font-size:18px;
}
#topnav>li>ul {
	display:none;
}
#topnav>li>ul>li a{
	background: url("images/white_dot.png") no-repeat scroll 15px center transparent;
	
	display:block;
	height:30px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	padding-left:30px;
	font-size:15px;
}

#topnav>li>a br {
    display: none;
}


#bottommenu{
	width:100%;
	margin-left:0px;
	right:0;
	left:0;
	margin-bottom:0px;
	display: inline-block;
}




#container{
	margin-top:35px;
	clear:right;
	height:auto;
	margin-left:0px;
	margin-right:0px;
}

#navigationcontainer{

}
#allcontainer{
	min-width:310px;
}
#contentcontainer{
	width:100%;
	float:right;
}

#content{
	margin-top:23px;
	padding:20px;
}

/* Navigation etc. */
.topbar-2 {
	display:none;
}

.show-desktop{
	display:none !important;
}

.navbox {
	padding:15px 10px 12px 11px;
	font-size:13px;	
	margin-bottom:26px;
}

.navbox .title, .navbox .csc-firstHeader{
	font-size:18px;
	font-weight:bold;
	margin-left:0px;
	padding-bottom:15px;
	margin-bottom:9px;
	display:block;
	width:260px;
	border-bottom:2px solid #5b5b5b;
	text-decoration:none;
}

.navbox .csc-textpic {
	padding-top:8px;
}

.navmenu{
	
	
}

.navmenu li{
	margin-left:-11px;
	width:280px;
	
}

.navmenu a{
	height:30px;
	width:280px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	font-weight:bold;
	padding-left:40px;
	background: url('images/white_dot.png') 25px center no-repeat;
	margin-left:-1px;
}

#blackoverlay{
	display:none;
}


/* Bottom Menu */


.bleft{
	float:left;
}

.bleft li{
	clear:both;
}

.bright{
	clear: left;
    margin: 0 auto;
    width: 100%;
	display:table;
	border-bottom:5px;
}
.bleft li, .bright li{
	float:left;
}



.bleft li{
	padding-left:10px;
}

.bright li{
	background: url(./images/slicebright.png) no-repeat left center;
	width:25%;
	text-align:center;
	
}


.bleft li:first-child, .bright li:first-child{
	background: none;
}
.bleft a, .bright a{
	padding-top: 10px;
	padding-bottom: 10px;
	display:block;
	
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	text-shadow:#000;

}

.mappoint{
	background: url(./images/pin.png) no-repeat left center;
	padding-left:40px !important;
}

.telephone{
	background: url(./images/tel.png) no-repeat left center;
	padding-left:40px !important;
}
#searchbutton{
	cursor:pointer;
}

.d-4,.d-5,.d-6,.d-7{display:none;}

.proj-main .proj-more{
	float:none !important;
}
.proj-main .proj-more a{
	margin:auto;
	margin-bottom:20px;
}
.proj-cats{
	width: 100% !important;
}
.proj-cats ul {
    min-height: 35px !important;
    width: 100% !important;
}
.proj-cats ul li:last-child{
	padding-right:20px;
}
.proj-index-imgw{
	margin:auto;
	text-align:center;
	width:100%;
}

.proj-index-imgw img{
	display:none;
}

.proj-index-imgw > div {
	padding:1px 20px 0px 20px!important;
	
	width:100% !important;
}
.proj-index-imgw a{
	width:100%;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	
	background-color:rgba(0,0,0,0.5);
	text-align:left;
	line-height:20px;
}
.proj-index-imgw a span{
	width:10px;
	height:30px;
	display:block;
	float:left;
}



.proj-loc{
	position:relative;
	width:100% !important;
	display:block !important;
	height: auto !important;
}

.proj-loc ul{
	left:0px;
	right:20px;
	width:auto !important;
	background: url(images/arrow_down.png) no-repeat right top !important;
	position: relative !important;
	overflow-y:hidden;
}
.proj-m-open{
height:auto !important;
}
.proj-loc ul{

}

.proj-loc ul li, .proj-loc ul li a{
	width:100% !important;
	display:block !important;
}

.proj-loc ul li a{
	padding-top:0px;
	padding-left:0px !important;
}

.proj-loc ul li span{
	padding:10px;
	display:block;
}

.proj-cats{
	clear:both;
}

.csc-textpic-text p{
word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	-ms-word-break: break-all;
	word-break: break-all;

}

/* 8-adhoc, 1-news, 3-pressemeldung, 2-investor*/
.news .news-arrow-8{
	background: url('images/h/adhoc_m.png') 0px top no-repeat;
	background-size: 900px 500px;
}
.news .news-arrow-1{
	background: url('images/h/news_m.png') 0px top no-repeat;
	background-size: 900px 500px;
}

.news .news-arrow-3{
	background: url('images/h/presse_m.png') 0px top no-repeat;
	background-size: 900px 500px;
}


.news h1{
	padding-left:0px !important;
	margin-left:0px !important;
	padding-top:47px !important;
}
.news h1 a{
	font-size:14px;
	padding-left:10px !important;
	padding-right:10px;
	display: block;
	
}



.news  .news-arrow-2 h1{
	padding-left:10px;
	margin-left:0px;
	background: rgba(0,0,0,0.3);
	padding-top:5px !important;
}

.contenttable td{
	float:left;
	clear:both;
	
}

.contenttable tr  td:first-child{
	padding-top:20px;
	font-weight:bold;
}
.histtable td{
	padding-top:20px;
	float:left;
}


 .bottom-helper{
	width:100%;
	height:155px;
}
.c-content, .c-title, .c-desc{
	width:auto !important;
}
.c-mapc {
	display:none;
}
.c-desc{
	padding-bottom:20px;
}

#breadcrumb h1{
	word-wrap: break-word;
	font-size: 24px;
}


#img_desc:before, .pad:before,
#img_desc:after, .pad:after{
     content:"";
     display:table;
}
#img_desc:after, .pad:after{
     clear:both;
}
#img_desc, .pad{
     zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.defbutton{
	margin-top:20px;
	position:relative;
	bottom:auto;
}
#map_canvas{
	display:none !important;
}


.proj-index-imgw a {
    display: block;
    font-weight: bold;
    height: auto !important;
    text-decoration: none;
}
#proj-img .news-single-img{
	float:none;
}

.list-nopoint li:after{
	content:"|";
	padding-left:10px;
	padding-right:10px;
	
}
.list-nopoint li:last-child:after{
	content:"";
	padding-left:0px;
	padding-right:0px;
}
.list-nopoint li{
	float:left;
	padding:0px 00px;
}

.ribbedduallist2>li{
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	padding-top:50px;
	
	
}
.ribbedduallist2>li>a{
	margin-left:-15px;
}
.ribbedduallist2>li>ul{
	margin-left:-20px;
	padding-top:20px;
}
.ribbedduallist2>li>ul>li{
	margin-bottom:5px;
}
.ribbedduallist2>li>ul>li>a{
	display:block;
	background-color:rgba(0,0,0,0.5);
	
	padding:10px 10px 10px 15px;
	text-decoration:none;
}

.spfullwidth{
	width:auto !important;
}

.hideMobile {
	display: none;
}



div#c311 table th, div#c312 table th, div#c322 table th, div#c323 table th, div#c325 table th, div#c327 table th, div#c328a table th, div#c330 table th {
	font-size: 13px !important;
}

ul.ribbedduallist li ul { position: relative;padding-top: 0px}
li.image_in_content { position: static !important; margin-top: 10px !important; margin-bottom: 10px !important}
li.image_in_content a { padding-left: 0px !important; text-align: left !important }

div#c328 table th,
.smallFontOnMobile tr th,
.smallFontOnMobile tr td{
	font-size: 8px !important;
}